Snort with NanoBsd Problem - Problem Solved!



  • **My System -> pfsense Nanobsd version 1.2.3 Release + 1Gb CF Card + 256Mb Ram + Pentium III 750
    Snort info- > squid  2.7.9_4 platform: 1.2.1

    I try to install squid package and get the error screen below:**
    _Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading squid and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted._

    I don't know what to do anymore. I've tried everything. Please, help me out!

    Squid Installation log located in "/var/tmp":

    _Beginning package installation.
    Downloading package configuration file…
    squid-2.7.9 Array
    (
       [0] => tar: +CONTENTS: Not found in archive
       [1] => tar: Error exit delayed from previous errors.
       [2] => pkg_add: tar extract of /var/tmp/apkg_squid-2.7.9.tbz failed!
       [3] => pkg_add: unable to extract table of contents file from '/var/tmp/apkg_squid-2.7.9.tbz' - not a package?
       [4] => pkg_add: 1 package addition(s) failed
    )

    Package WAS NOT installed properly._



  • I have same problem and  I get same error:

    Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading squid and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted.

    This also happens when I try to install imspector. I tried installing Cron and FileManager and they've installed without problems.

    Any ideas whats going on?

    P.S.
    I have pfsense 1.2.3


  • Rebel Alliance Developer Netgate

    Can you try this again?

    The package server was on the fritz so it was switched to a different mirror and we had to rebuild a significant amount of the package binaries.



  • Problem solved! Thanx! My home network can't not live without pfsense anymore!


Log in to reply